
Foreman - Feature #1940

The unattended templates should use 'puppet agent' instead of 'puppetd'

11/14/2012 09:12 AM - Sam Kottler

Status: Closed   

Priority: Normal   

Assignee: Sam Kottler   

Category: Unattended installations   

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The puppetd binary doesn't exist in recent puppet versions so it should be changed in the the locations it's used for unattended

installations.

Associated revisions

Revision 00b95ad9 - 11/15/2012 05:23 AM - Sam Kottler

Fixes #1940 - Update all the unattended templates to use puppet agent

History

#1 - 11/15/2012 05:24 AM - Ohad Levy

- Tracker changed from Bug to Feature

#2 - 11/15/2012 05:44 AM - Sam Kottler

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 00b95ad94bb77447649c94cf29951e66ebe85928.
